<bugID>425931<Summary>Site and search buttons look like they are cut off</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9pre) Gecko/2008032805 Minefield/3.0pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9pre) Gecko/2008032805 Minefield/3.0pre

The bottom of the site button looks like it is cut off, which makes it look less like a button.

Reproducible: Always</Description></bugID>